/******* BODY ********/

body {
font-size: 12px;
font-family: Arial, Verdana, Sans-Serif;
background:#0F0B0B url(https://e68afe.claudeassets.com/20181110175132im_/http://www.free-pacman.com/wp-content/themes/pacman/pacmangame/images/bg1.png) repeat;
color:#fff;
text-align: left;
margin:0;
}

#durustop {
margin:0;
padding:0;
background:#222222 url(https://a7bb6f.claudeassets.com/20181110175132im_/http://www.free-pacman.com/wp-content/themes/pacman/pacmangame/images/topbg.png) repeat-x;
height:30px;
}

#main {
width:1020px;
margin:0 auto;
}
#main1 {
width:1040px;
margin:0 auto;
}
#main2 {
width:99%;
margin:0 auto;
}
a {
text-decoration:none;
}

img {
border:none;
}

.clear {
clear:both;
}

/******* MENUTOP ********/

#dmenutop {
height:30px;
margin:0 auto;
overflow:hidden;
width:100%;
padding:0;
}

.dtopmenu {
float:left;
width:600px;
overflow:hidden;
margin:0;
padding:7px 0 0 14px;
}

.dtopmenu ul {
margin:0;
padding:0;
}

.dtopmenu ul li {
margin:0;
padding:0px 7px 0px 10px;
display:inline;
background:url(https://b20928.claudeassets.com/20181110175132im_/http://www.free-pacman.com/wp-content/themes/pacman/pacmangame/images/topmenu.gif) no-repeat left;
}

.dtopmenu ul li a{
margin:0;
padding:0;
font-size:12px;
color:#dddddd;
}

.dtopmenu ul li a:hover{
color:#fff;
text-decoration:none;
}

/******* TOP ********/

.topmenu {
margin:0;
padding:7px 16px 0 0;
float:right;
width:300px;
text-align:right;
}

.topmenu ul {
margin:0;
padding:0;
}

.topmenu ul li {
margin:0;
padding:0 0 0 12px;
display:inline;
list-style:none;
border-left:1px solid #dddddd;
}

.topmenu ul li.bordernone {
border-left:none;
padding:0 8px 0 10px;
}

.topmenu ul li a {
margin:0;
padding:0;
color:#dddddd;
}

.topmenu ul li a:hover {
margin:0;
padding:0;
color:#ffffff;
}

/******* HEADER ********/



/*This will work for firefox*/
@-moz-document url-prefix() {
.title h1, .title h1 a{
margin:0px 0 0 20px;
}
}

/******* MENU ********/

#primary-nav {
background:#f4b62f url(https://968aac.claudeassets.com/20181110175132im_/http://www.free-pacman.com/wp-content/themes/pacman/pacmangame/images/newh2.png) ;
height:40px;
margin:0 0 0 0;
-moz-border-radius: 10px;
-webkit-border-radius: 10px;
-khtml-border-radius: 10px;
border-radius: 10px;
-webkit-box-shadow: 0 8px 6px -6px #dddddd;
-moz-box-shadow: 0 8px 6px -44px #dddddd;
box-shadow: 0 8px 6px -6px #dddddd;
}

#primary-nav ul {
height:40px;
margin:0 10px 0 10px;
}

#primary-nav ul li {
font-weight:bold;
font-size:16px;

}

#primary-nav ul li a {
margin:9px 5px 1px 0;
text-decoration:none;
color:#fff;
background: #1f323b;
	* border-bottom: 1px solid #538b90;
	border-radius: 10px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	box-shadow: 0 1px 0 #538b90;
	-moz-box-shadow: 0 1px 0 #538b90;
	-webkit-box-shadow: 0 1px 0 #538b90;
	display:block;
	font-size: 10px;
	margin-right: 12px;
	padding: 6px 9px;
	text-transform:uppercase;
}

#primary-nav ul li a:hover {
color:#000;
}

#primary-nav ul li ul li a {
margin:2px 0px 1px 0;
}

#primary-nav ul li ul {
height:40px;
margin:0 0px 0 0px;
}

/******* SUPERFISH ********/

.sf-menu,.sf-menu *{list-style:none;margin:0;padding:0;}
.sf-menu {line-height:1.0;float:left;}
.sf-menu ul {position:absolute;top:-999em;width:10em;}
.sf-menu ul li {width:100%;}
.sf-menu li:hover {visibility:inherit;}
.sf-menu li {float:left;position:relative;background:transparent;}
.sf-menu a {display:block;position:relative;text-decoration:none;padding:.40em 1em;}

.sf-menu li:hover ul, 
.sf-menu li.sfHover ul {left:0;top:2.8em;z-index:99;}

.sf-menu a {color:#13a;}
.sf-menu li li, .sf-menu li li li{background:#ff8400;border-top:none;border-bottom:1px solid #aa7818;}
.sf-menu li:hover,.sf-menu li.sfHover,.sf-menu a:hover{outline:0;color:#aa7818}
.sf-menu a:focus{outline:0;}
.sf-menu a.sf-with-ul{padding-right:2.25em;min-width:1px;}

.sf-sub-indicator{position:absolute;display:block;right:.75em;top:0;width:10px;height:10px;text-indent:-999em;
overflow:hidden;background:url(https://8ad02d.claudeassets.com/20181110175132im_/http://www.free-pacman.com/wp-content/themes/pacman/pacmangame/images/arrows-white.png) no-repeat -10px -100px;}
a > .sf-sub-indicator{top:.8em;background-position:0 -100px;}
a:focus > .sf-sub-indicator,a:hover > .sf-sub-indicator,a:active > .sf-sub-indicator,li:hover > a > .sf-sub-indicator,li.sfHover > a > .sf-sub-indicator{background-position:-10px -100px;}
.sf-menu ul a > .sf-sub-indicator{background-position:0 0;}
.sf-shadow ul{background:url(https://fdb99c.claudeassets.com/20181110175132im_/http://www.free-pacman.com/wp-content/themes/pacman/pacmangame/images/shadow.png) no-repeat bottom right;padding:0 8px 9px 0;}
.sf-shadow ul.sf-shadow-off{background:transparent;}
ul.sf-menu li:hover li ul,ul.sf-menu li.sfHover li ul,ul.sf-menu li li:hover li ul,ul.sf-menu li li.sfHover li ul{top:-999em;}
ul.sf-menu li li:hover ul,ul.sf-menu li li.sfHover ul,ul.sf-menu li li li:hover ul,ul.sf-menu li li li.sfHover ul{left:13em;top:0;}
.sf-menu ul .sf-sub-indicator,.sf-menu ul a:focus > .sf-sub-indicator,.sf-menu ul a:hover > .sf-sub-indicator,.sf-menu ul a:active > .sf-sub-indicator,.sf-menu ul li:hover > a > .sf-sub-indicator,.sf-menu ul li.sfHover > a > .sf-sub-indicator{background-position:-10px 0;}

/******* SEARCH ********/

:focus{outline:0;}
input{padding:0;margin:0;}
.arama1{width:260px;height:38px;background:url("https://19d60e.claudeassets.com/20181110175132im_/http://www.free-pacman.com/wp-content/themes/pacman/pacmangame/images/search.png") no-repeat;border:none;padding:0 0px;}
.ara{width:40px;height:38px;background:url("https://ee1e62.claudeassets.com/20181110175132im_/http://www.free-pacman.com/wp-content/themes/pacman/pacmangame/images/searchit.png");border:none;}

.search {
margin:30px 0px 0px 0;
padding:0;
overflow:hidden;
width:280px;
float:right;
}

.main_search{
height:0px;
margin:0px 0 0 0px;
padding:0;
text-align:center;
}

.searchform_top{
padding:0px 0px 0 0;
float:left;
}

.searchform_top_text{
width:140px;
height:20px;
border:none;
font-size:12px;
float:left;
margin:10px 6px 0 30px;
padding:0;
color:#304e62;
background:none;
}
/******* CONTENT ********/

#content {
margin:5px 0 0 0;
padding:5px;
overflow:hidden;
border:1px solid #000;
background: #333333;
-moz-border-radius: 10px;
-webkit-border-radius: 10px;
-khtml-border-radius: 10px;
border-radius: 10px;
-webkit-box-shadow: 0 8px 6px -6px #dddddd;
-moz-box-shadow: 0 8px 6px -8px #000;
box-shadow: 0 8px 6px -6px #dddddd;
}

#contop {
margin:5px 0 0 0;
padding:5px;
overflow:hidden;
border:1px solid #999999;
background:#5D2192 url(https://ce6e39.claudeassets.com/20181110175132im_/http://www.free-pacman.com/wp-content/themes/pacman/pacmangame/images/menubgdown.png) ;
-moz-border-radius: 10px;
-webkit-border-radius: 10px;
-khtml-border-radius: 10px;
border-radius: 10px;
-webkit-box-shadow: 0 5px 4px -6px #5D2192;
-moz-box-shadow: 0 5px 4px -44px #5D2192;
box-shadow: 0 5px 4px -6px #5D2192;
}

.contopleft {
width:730px;
float:right;
overflow:hidden;
border:2px solid #fff;
margin:0;
padding:0;
}

.contopright {

width:17%;
float:left;
overflow:hidden;
margin:0;
padding:0;
}

.contopright h2 {
margin:0 0 7px 0;
padding:0 0 2px 5px;
border-bottom:1px dotted #000;
color:#000;
font-weight:bold;
font-size:16px;
}

.contopright ol {
margin:0 0 0 20px;
padding:0;
}

.contopright ol li {
margin:0 0 6px 0;
padding:0;
}

.contopright ol li a {
margin:0;
padding:0;
color:#000;
font-weight:bold;
}

.contopright ol li a:hover {
color: #CC0000;
}

.navigation {
background: #B8D935; 
margin:0px 0 0 0px;
border:1px solid #000000;
clear:left;
font-weight:bold;
padding:5px 0 0 0;
color: #FFFFFF;

text-align:center;
}

.Nav {
margin:0 0 10px 0;
}

.Nav span {
background: #6A3CA4;
padding:5px 7px 5px 7px;
margin-right:5px;
border:1px solid #333333;
-moz-border-radius: 5px;
-webkit-border-radius: 5px;
-khtml-border-radius: 5px;
}

.Nav span.on {
font-weight:bold;
padding:5px 7px 5px 7px;
margin-right:5px;
border:1px solid #000;
background: #6A3CA4;
-moz-border-radius: 5px;
-webkit-border-radius: 5px;
-khtml-border-radius: 5px;
}

.Nav a {
font-weight:bold;
padding:5px 7px 5px 7px;
margin-right:5px;
border:1px solid #000;
font-size:12px;
background:#6A3CA4;
color: #FFFFFF;
-moz-border-radius: 5px;
-webkit-border-radius: 5px;
-khtml-border-radius: 5px;
}

.Nav a:hover {
background:
#CC0000;
color:#fff;
}

/******* POSTS ********/

#postsbody {
margin:0 2px 0 0;
padding:0;
overflow:hidden;
}










.gamedesc {
margin:0;
padding:0;
}

.gamedesc p {
margin:0 0 5px 0;
padding:0;
}

.gameviews {
margin:0 0 5px 0;
padding:0;
color:#fff;
font-weight:bold;
}


/******* SINGLE ********/



/******* FOOTER ********/

#footer {

margin:0px 0;
height:auto;
background: #33CC33;
padding:0;

color: #000000;
}

#footer p {
margin:0;
padding:0 0 5px 0;
}

#footer a {
color:#7e7e7e;
border-bottom:1px dotted #7e7e7e;
}

#footer a:hover {
border-bottom:none;
}
/* Sub Nav */
.sub-nav {
background: url(https://322fa6.claudeassets.com/20181110175132im_/http://www.free-pacman.com/wp-content/themes/pacman/pacmangame/images/sub-header-bg.jpg) 0 0 repeat-x;
height:40px;
margin:0 0 0 0;
-moz-border-radius: 10px;
-webkit-border-radius: 10px;
-khtml-border-radius: 10px;
border-radius: 10px;
-webkit-box-shadow: 0 8px 6px -6px #dddddd;
-moz-box-shadow: 0 8px 6px -44px #dddddd;
box-shadow: 0 8px 6px -6px #dddddd;
}
.sub-nav-inner ul li {
	float:left;
	height:40px;
}
ul.sub-nav-list {
	float:left;	
}
ul.sub-nav-list li a {
	background: #1f323b;
	* border-bottom: 1px solid #538b90;
	border-radius: 10px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	box-shadow: 0 1px 0 #538b90;
	-moz-box-shadow: 0 1px 0 #538b90;
	-webkit-box-shadow: 0 1px 0 #538b90;
	display:block;
	font-size: 10px;
	margin-right: 15px;
	padding: 6px 9px;
	text-transform:uppercase;
}
ul.sub-nav-list li a:hover {
	color: #50dbd9; 
	background: #132229;
}
.sub-nav-inner .social {
	float:right;
}

/* newnavbar add last */	
#navbar { 
border:2px solid #000;
background:#f4b62f url(https://968aac.claudeassets.com/20181110175132im_/http://www.free-pacman.com/wp-content/themes/pacman/pacmangame/images/newh2.png) ;
height:45px;
margin:2px 0 0 0;
-moz-border-radius: 10px;
-webkit-border-radius: 10px;
-khtml-border-radius: 10px;
border-radius: 10px;
-webkit-box-shadow: 0 8px 6px -6px #dddddd;
-moz-box-shadow: 0 8px 6px -44px #dddddd;
box-shadow: 0 8px 6px -6px #dddddd;
}

/* navbar list container */	
#nav {

	margin: 0px;
	padding: 3px 0px 0px 10px;
	list-style: none;
}

/* navbar list */	
#nav ul {
	margin: 0px;
	padding: 0px;
}
	
/* navbar link */
#nav a {
	font:bold 13px  Geneva, Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	display: block;
     text-transform: uppercase;
     margin: 5px 5px 0px 0px;
	padding: 5px;
	text-decoration: none;
	background: #1f323b;
	* border-bottom: 1px solid #538b90;
	border-radius: 10px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	box-shadow: 0 1px 0 #538b90;
	-moz-box-shadow: 0 1px 0 #538b90;
	-webkit-box-shadow: 0 1px 0 #538b90;
	display:block;
	font-size: 10px;
	margin-right: 10px;
	padding: 6px 9px;
	text-transform:uppercase;
}

/* navbar link rollover effect */	
#nav a:hover {
	border-bottom:3px solid #c5fd37;
	color:#c5fd37;
}

/* navbar list element */
#nav li {
	float: left;
	margin: 0px;
	padding: 0px;
}

.samrandgames {
margin:4px 0px 0px 0px;

background:#000;
padding:3px 3px 3px 3px;
overflow:hidden;
float:left;
width:95%;
height:94px;
border-radius: 6px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	overflow:hidden;

	
}

#page-not-found dl {

background-color: #99CC33;

overflow:hidden;

padding:0px 0px 0px 0px;
border-radius: 6px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	color: #cac9ca;
	font-size: 12px;
	line-height: 1.5em;
	margin: 0px 0;
	overflow:hidden;
	padding: 0px;	
margin:3px 5px 3px 3px;
width: 415px;
float: left;
padding: 0 0px 0 0;
height:302px;

}
.cat {
border:1px solid #000;
background-color: #fff;

overflow:hidden;

padding:0px 0px 0px 0px;
border-radius: 6px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	color: #cac9ca;
	font-size: 12px;
	line-height: 1.5em;

	overflow:hidden;
		
margin:3px 3px 3px 0px;
width:190px;
float: left;
padding: 0 5px 0 0;



}

#page-not-found dt {
font-weight: bold;
font-size: 1.1em;
margin:0px 3px 3px 5px;

border-bottom:1px solid #000;
}

#page-not-found dt a {
color: #000;
}

#page-not-found dtt {
font-size: 0.9em;
float:right;
margin: 0px 0;
padding: 0px 0 0;


}

#view-all a {
color: #000;
}

.page-end { 
clear: both; 
}
.samrandgamec {
margin:4px 4px 4px 6px;

background:#000;
padding:4px 3px 3px 4px;

float:left;
width:120px;
height:115px;

border-radius: 6px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	overflow:hidden;

	
}/* CSS Document */

#page-not-found1 dl {

background-color: #99CC33;
border:2px solid  #CCCCCC;
overflow:hidden;

padding:0px 0px 0px 0px;
border-radius: 6px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	color: #cac9ca;
	font-size: 12px;
	line-height: 1.5em;
	margin: 0px 0;
	overflow:hidden;
	padding: 0px;	
margin:3px 5px 6px 6px;
width: 325px;
float: left;
padding: 0 0px 0 0;
height:216px;

}

#page-not-found1 dt {
font-weight: bold;
font-size: 1.1em;
margin:0px 3px 3px 5px;

border-bottom:1px solid #000;
}

#page-not-found1 dt a {
color: #000;
}

#page-not-found1 dtt {
font-size: 0.9em;
float:right;
margin: 0px 0;
padding: 0px 0 0;


}

.samrandgamecc {
margin:4px 2px 2px 6px;

background:#000;
padding:3px 3px 3px 3px;

float:left;
width:94px;
height:84px;

border-radius: 6px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	overflow:hidden;

	
}
#footer {
clear:both;
margin:0px 0;
height:auto;
background: #4A2266;
padding:4px 44px 44px 44px;

color: #000000;
}

#footer p {
margin:0;
padding:0 0 5px 0;
color:#ffffff;
text-align:center;

}

#footer a {
color:#ffffff;
border-bottom:1px dotted #7e7e7e;
}

#footer a:hover {
border-bottom:none;
}

.posts_wrapper{
     width:990px;
     margin:0px auto;
     padding:0px;
}

/* container for the column with game list */
.footer_posts{
     width:185px;
     float:left;
     margin: 15px 0px 0px 0px;
     padding:0px 5px 0px 7px;
     border-left:1px solid #fff;
}

/* game list style type */
.footer_posts ul{
     list-style: none;
     padding:0px;
     margin:0px;    
}

/* game list element style type */
.footer_posts ul li{
     font:bold 10px arial;
     padding:1px 0px;
}

/* footer linl rollover */
#footer a:hover{
     color:#c5fd37;
}


#progressbar{
text-align:center;

   margin: 0px; 
   position: relative; 
   left: 0px; 
   height: 22px; 
   border-radius: 6px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	color: #cac9ca;
	font-size: 12px;
	line-height: 1.5em;
	margin: 0px 0;
	overflow:hidden;
	padding: 0px;	
margin:3px 5px 3px 3px;
 }
#progresstext { position: absolute; width: 100%; z-index: 3; text-align: center; font-weight: bold; top: 0px; left: 0; margin-top: 3px; }
#progressbarloadbg { position: absolute; top: 0px; left: 0px; width:0px; height: 22px; -moz-border-radius: 0px; border-radius: 0px; -webkit-border-radius: 0px; }
#progressbarloadtext:hover {cursor: pointer;}


.game{
margin:2px 4px 4px 2px;

background:#000;
padding:3px 3px 3px 3px;
overflow:hidden;
float:left;

border-radius: 6px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;

width:92%;
	height:90px;
	float:left;

	background: #000;
	border:0px  #FFFFFF;
	overflow:hidden;

}



/* game title */

/* game sliding content */



/*
Author: Custom by playkix
========================================================================

========================================================================
*/

.bo_box {
	
	height:90px;
	background-color: #9343A7;
	border:2px solid  #FFFFFF;
	overflow:hidden;
	text-align:center;
	margin:3px 4px 4px 3px;


padding:3px 3px 3px 3px;
overflow:hidden;


border-radius: 6px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;

}



.tags_list {
	margin: 0;
	padding: 0;
	list-style: none;
}

.tags_list li {
	float: left;
	width: 115px;
	height: 25px;
	line-height: 30px;
	text-align: center;
	overflow: hidden;
	color: #646464;
	text-transform: capitalize;
}
.tags_list li a {
	color: #FF0000;
	font:bold 12px arial;
	text-transform: capitalize;
}



#header {
margin:1px 0 0 0;
padding:10px 0px 0px 0px;
overflow:hidden;
border:4px solid #000;
background: #ADDD4A url(https://ae47a3.claudeassets.com/20181110175132im_/http://www.free-pacman.com/wp-content/themes/pacman/pacmangame/images/menubgdown1.png) ;
-moz-border-radius: 10px;
-webkit-border-radius: 10px;
-khtml-border-radius: 10px;
border-radius: 10px;
-webkit-box-shadow: 0 5px 4px -6px #5D2192;
-moz-box-shadow: 0 5px 4px -44px #5D2192;
box-shadow: 0 5px 4px -6px #5D2192;

height:100px;
margin:0;

}

.title {

width:10%;

float:left;
}

.title h1, .title h1 a {

font-size:4px;
color: #000000;

}
.pacpopu {
margin:5px 5px 5px 5px;
background: #000;
padding:2px 5px 5px 2px;
border-radius: 6px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	overflow:hidden;
float:left;
width:140px;
height:130px;
border:1px solid #fff;

}
.gamepac2 {
border:0px solid #fff;
margin:0 0 5px 0;
height:110px;
padding:3px;
text-align:center;
width:140px;

}
.pacsing {
margin:5px 5px 5px 5px;
background: #691467;
padding:2px 5px 5px 2px;
border-radius: 6px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	overflow:hidden;
float:left;
width:140px;
height:133px;
border:1px solid #fff;
}


.pacachiv {
margin:5px 5px 5px 5px;
background: #691467;
padding:2px 5px 5px 2px;
border-radius: 6px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	overflow:hidden;
float:left;
width:172px;
height:133px;
border:1px solid #fff;
}
.pacgameinfo {
margin:0px 0 0px 5px;
padding:0px;

width:140px;
}
.pacgame2 {
margin:11px 5px 5px 10px;
background: #691467;
padding:2px 5px 5px 2px;
border-radius: 6px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	overflow:hidden;
float:left;
width:188px;
height:188px;
border:1px solid  #999999;

}
.newpac {
margin:0 0 0px 2px;
padding:0 0 0 0px;
overflow:hidden;
border:0px solid #000;
background: #000;
}

.newpac h1 {
margin:0 0 1px 0px;
padding:0 0 2px 0px;
border-bottom:0px dotted #000;

color: #000000;
font-weight:bold;
font-size:20px;
background: #2143B6 url(https://968aac.claudeassets.com/20181110175132im_/http://www.free-pacman.com/wp-content/themes/pacman/pacmangame/images/newh2.png) repeat-x;

}





.gameplay {
text-align:center;
color:#FFF;
background:#666666 url(https://2f1aa6.claudeassets.com/20181110175132im_/http://www.free-pacman.com/wp-content/themes/pacman/pacmangame/images/playbutton.png) repeat-x;

}

.ludusgame1 {
margin:6px 6px 6px 6px;
background:#000;
padding:5px 5px 5px 5px;
border-radius: 6px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	overflow:hidden;
float:left;
width:225px;
height:228px;


}

.newgames h1 {
margin:0 0 1px 0px;
padding:0 0 5px 0px;
border-bottom:1px dotted #000;

color: #000000;
font-weight:bold;
font-size:20px;
background:#5fbef4 url(https://968aac.claudeassets.com/20181110175132im_/http://www.free-pacman.com/wp-content/themes/pacman/pacmangame/images/newh2.png) repeat-x;

}
#rightad {
float:right;
background:#0A4462;
border:2px solid #000000;
width:250px;
height:280px;
padding:5px 5px 5px 5px;
margin:5px 5px 5px 5px;
-moz-border-radius: 10px;
-webkit-border-radius: 10px;
-khtml-border-radius: 10px;
border-radius: 10px;
-webkit-box-shadow: 0 8px 6px -6px #dddddd;
-moz-box-shadow: 0 8px 6px -44px #dddddd;
box-shadow: 0 8px 6px -6px #dddddd;

}

.gametitle {
text-align:center;


padding:0px 0px 2px ;
}

.gametitle a {
margin:0;
padding:0;
color:#fff;
font:bold 15px arial;
font-weight:bold;
}

.gametitle a:hover {
color: #FF0000;
}
.pacaddgame {
float:right;
width:160px;
height:auto;
font-size:16px;
background: #990033;
border:2px solid #000000;
padding:0;
margin:5px 5px 5px 3px;
font-weight:bold;
}

.pacaddgame a {
color:#ffffff;
font-size:11px;
}
.gamepac1 {
border:0px solid #fff;
margin:0 0 5px 0;
height:165px;
padding:3px;
text-align:center;
width:180px;

}

.gameinfo {
margin:0px 0 0px 5px;
padding:0px;

width:182px;
}
.hrandimg1 {
border:1px solid #000;

height:220px;
width:200px;
}
/* my adit */

.playgamem {
overflow:hidden;
background-color:#99CC33;
margin:0 auto;
padding:3px;
border:0px solid #000000;
width:13%;
float:right;
height:610px;
text-align:center;

border-radius: 6px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	color: #cac9ca;
	font-size: 7px;
	line-height: 1.5em;
		margin: 0px 0;
	overflow:hidden;
	
}
#playgame {
float:left;
overflow:hidden;
background-color:#563177;
margin:0 auto;
padding:0;
border:1px solid #000000;
width:84%;
height:600px;
text-align:center;

border-radius: 6px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	color: #cac9ca;
	font-size: 12px;
	line-height: 1.5em;
	margin: 3px 0px 3px 3px;
	overflow:hidden;
	padding: 10px 5px  5px 10px;	
}
.newgames2 {
margin:0 0 0px 0px;


padding:0 0 0 0px;
overflow:hidden;
border:1px solid #000;
background: #5B1F61 ;

}
.newgames2 h2 {
margin:0 0 1px 0px;
padding:0 0 2px 0px;
border-bottom:0px dotted #000;

color: #000000;
font-weight:bold;
font-size:20px;
background: #2143B6 url(https://968aac.claudeassets.com/20181110175132im_/http://www.free-pacman.com/wp-content/themes/pacman/pacmangame/images/newh2.png) repeat-x;

}
#gameparttwo {
width:1005px;
height:auto;
margin:2px 5px 5px 5px;
padding:0;
overflow:hidden;
}

#gameparttwo h2 {
margin:0 0 2px 0;
padding:0 0 2px 5px;
border-bottom:1px dotted #dddddd;
color:#ff8500;
font-weight:bold;
font-size:24px;
}


.gamepleft1 {

background-color: #000;
height:300px;
margin:0 auto;
padding:0;
border:1px solid #fff;
overflow:hidden;

padding:0px 0px 0px 0px;
border-radius: 6px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	color: #cac9ca;
	font-size: 12px;
	line-height: 1.5em;
	margin: 10px 0;
	overflow:hidden;
	padding: 5px;	
}
.sgame {
float:left;
width:160px;
height:auto;
font-size:16px;
background: #990033;
border:2px solid #000000;
padding:0;
margin:5px 5px 5px 3px;
font-weight:bold;
}

.sgame a {
color:#ffffff;
font-size:11px;
}
.newgames {
margin:0 0 0px 2px;
padding:0 0 0 0px;
overflow:hidden;
border:0px solid #000;
background:#000;
}

.newgames h2 {
margin:0 0 1px 0px;
padding:0 0 2px 0px;
border-bottom:0px dotted #000;

color: #000000;
font-weight:bold;
font-size:20px;
background: #2143B6 url(https://968aac.claudeassets.com/20181110175132im_/http://www.free-pacman.com/wp-content/themes/pacman/pacmangame/images/newh2.png) repeat-x;

}
.newgames h1 {
margin:0 0 1px 0px;
padding:0 0 5px 0px;
border-bottom:1px dotted #000;

color: #000000;
font-weight:bold;
font-size:20px;
background:#5fbef4 url(https://968aac.claudeassets.com/20181110175132im_/http://www.free-pacman.com/wp-content/themes/pacman/pacmangame/images/newh2.png) repeat-x;

}
.gamepright {
height:300px;
width:300px;
float:left;
overflow:hidden;
border:1px solid #fff;
}
.gamepright1 {
background: #8E56EB;
width:286px;
height:265px;
float:left;
overflow:hidden;
border:1px solid #000000;
margin:5px 5px 5px 5px;
padding:5px 5px 5px 5px;
 border-radius: 6px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
}
.randgames {
margin:5px 0 5px 5px;
padding:0;
overflow:hidden;

}
.gname {
margin:0 0 10px 0;
padding:0;
 font:bold 15px arial;
}

.gname p {
margin:0;
padding:0;
}

.gname a, .samrandgame a, .bsamrandgame a, .postentry a {
color: #fff;

}

.gname a:hover, .samrandgame a:hover, .bsamrandgame a:hover, .postentry a:hover {
color:#000;
}
.gamefthumb {
margin:0 5px 0 0;
padding:1px;
float:left;
width:130px;
border:2px solid #fff ;
}
.gbottomad {
margin:0 0 15px 0;
padding:0;
}
/*
     FILE ARCHIVED ON 21:50:52 Dec 04, 2018 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 10:04:46 Sep 05, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.381
  exclusion.robots: 0.048
  exclusion.robots.policy: 0.041
  esindex: 0.006
  cdx.remote: 4.796
  LoadShardBlock: 165.158 (3)
  PetaboxLoader3.resolve: 142.099 (5)
  PetaboxLoader3.datanode: 370.874 (5)
  load_resource: 391.183 (2)
*/